= 1.5.4 =
*Release Date 25 July 2026
- Minor bug fixes and improvements on Live orders dashboard.

= 1.5.3 =
*Release Date 25 July 2026
- New: Live Orders dashboard for real-time order status updates.

= 1.5.2 =
*Release Date 23 July 2026
- New: Progressive Web App (PWA) support.

= 1.5.1 =
*Release Date 22 July 2026
- New: Table reservation system
- Minor improvements.

= 1.5.0 =
*Release Date 10 July 2026
- Fixed: Product titles disappearing on some devices.

= 1.4.9 =
*Release Date 06 July 2026
- Added product labels for menu items such as Vegetarian, Vegan, Spicy, Halal etc...

= 1.4.8 =
*Release Date 05 July 2026
- Google maps address modal improvements.
- Minor bug fixes.

= 1.4.7 =
*Release Date 05 July 2026
- Google maps address modal improvements.

= 1.4.6 =
*Release Date 05 July 2026
- Fixed no hidden by default option on new created rules.
- Out of stock products completely hidden from the front end.

= 1.4.5 =
*Release Date 04 July 2026
- Added 'Hidden by default' option to Timed products.

= 1.4.4 =
*Release Date 04 July 2026
- Minor improvements.


= 1.4.3 =
*Release Date 01 July 2026
- Minor improvements.


= 1.4.2 =
*Release Date 30 June 2026
- Custom hours can now be edited.
- Minor improvements.


= 1.4.1 =
*Release Date 24 June 2026
- Minor bug fixes and improvements.


= 1.4.0 =
*Release Date 21 June 2026
- Minor bug fixes and improvements.


= 1.3.91 =
*Release Date 16 June 2026
- Table ordering system compatibility with Desktop App.
- Minor bug fixes and improvements.


= 1.3.90 =
*Release Date 01 June 2026
- Minor bug fixes.


= 1.3.89 =
*Release Date 31 May 2026
- Minor bug fixes.


= 1.3.88 =
*Release Date 31 May 2026
- Added mobile cart item price skeleton loading.
- Added mobile cart trash button loading spinner.


= 1.3.87 =
*Release Date 31 May 2026
- Fixed admin navigation and teaser button border-radius flicker.
- Added skeleton loading for cart item price updates.
- Improved clear cart feedback with modal loading spinner.


= 1.3.86 =
*Release Date 26 May 2026
- On-the-way orders now auto-complete on the server when their timeout expires, even if the desktop app is closed.


= 1.3.85 =
*Release Date 25 May 2026
- Fixed hidden country option not hiding country/state fields on Checkout Block pages.


= 1.3.84 =
*Release Date 24 May 2026
- API updates for the desktop app
Note: Please update your desktop application to last version also.


= 1.3.83 =
*Release Date 21 May 2026
- Tested and confirmed full compatibility with WordPress 7.0 to ensure smooth and reliable plugin performance.


= 1.3.82 =
*Release Date 17 May 2026
- Fixed mobile cart item price not updating after quantity changes from the popover.
- Added a dynamic remaining/160 character counter for note inputs.
- Fixed broken minus character rendering in quantity popovers.


= 1.3.81 =
*Release Date 09 May 2026
- Minor improvments.


= 1.3.80 =
*Release Date 08 May 2026
- Bug fixes and improvments.


= 1.3.79 =
*Release Date 08 May 2026
- Bug fixes and improvments.


= 1.3.78 =
*Release Date 08 May 2026
- Missing words have been added to the .pot file.


= 1.3.77 =
*Release Date 06 May 2026
- Bug fixes and improvments.


= 1.3.76 =
*Release Date 05 May 2026
- Bug fixes and improvments.


= 1.3.75 =
*Release Date 04 May 2026
- Bug fixes and improvments.


= 1.3.74 =
*Release Date 03 May 2026
- Bug fixes and improvments.


= 1.3.73 =
*Release Date 03 May 2026
- Bug fixes and improvments.


= 1.3.72 =
*Release Date 02 May 2026
- Bug fixes and improvments.


= 1.3.71 =
*Release Date 02 May 2026
- Bug fixes and improvments.


= 1.3.70 =
*Release Date 27 April 2026
- Bug fixes and improvments.


= 1.3.69 =
*Release Date 26 April 2026
- Bug fixes and improvments.


= 1.3.68 =
*Release Date 26 April 2026
- Bug fixes and improvments.


= 1.3.67 =
*Release Date 26 April 2026
- Bug fixes and improvments.


= 1.3.66 =
*Release Date 26 April 2026
- Bug fixes and improvments.


= 1.3.65 =
*Release Date 24 April 2026
- Bug fixes and improvments.


= 1.3.64 =
*Release Date 22 April 2026
- Bug fixes and improvments.



= 1.3.63 =
*Release Date 19 April 2026
- Bug fixes and improvments.


= 1.3.62 =
*Release Date 19 April 2026
- Bug fixes and improvments.


= 1.3.61 =
*Release Date 19 April 2026
- Bug fixes and improvments.


= 1.3.60 =
*Release Date 19 April 2026
- Bug fixes and improvments.


= 1.3.59 =
*Release Date 18 April 2026
- Bug fixes and improvments.


= 1.3.58 =
*Release Date 18 April 2026
- Bug fixes and improvments.


= 1.3.57 =
*Release Date 18 April 2026
- Bug fixes and improvments.


= 1.3.55 =
*Release Date 17 April 2026
- Bug fixes and improvments.


= 1.3.54 =
*Release Date 16 April 2026
- Bug fixes and improvments.


= 1.3.53 =
*Release Date 15 April 2026
- Bug fixes and improvments.


= 1.3.52 =
*Release Date 15 April 2026
- New: Improved dark mode support across FoodOrd Theme and ordering interface.


= 1.3.51 =
*Release Date 12 April 2026
- Bug fixes and improvements.


= 1.3.50 =
*Release Date 11 April 2026
- Fixed: White space issue under footer area on the product modal.


= 1.3.49 =
*Release Date 11 April 2026
- Bug fixes and improvements.


= 1.3.47 =
*Release Date 09 April 2026
- Bug fixes and improvements.


= 1.3.46 =
*Release Date 08 April 2026
- Bug fixes and improvements.


= 1.3.45 =
*Release Date 08 April 2026
- Bug fixes and improvements.


= 1.3.44 =
*Release Date 08 April 2026
- Bug fixes.


= 1.3.43 =
*Release Date 08 April 2026
- Improvements: Minor Css and Js changes.


= 1.3.42 =
*Release Date 07 April 2026
- Improvements: Minor Css and Js changes.


= 1.3.41 =
*Release Date 07 April 2026
- Improvements: Minor Css and Js changes.


= 1.3.40 =
*Release Date 06 April 2026
- Improvements: Minor Css and Js changes.


= 1.3.39 =
*Release Date 05 April 2026
- Improvements: Minor Css and Js changes.


= 1.3.38 =
*Release Date 04 April 2026
- Improvements: Improved upsell recommendations with direct add-to-cart support for simple products.
- Translation fixes.


= 1.3.37 =
*Release Date 03 April 2026
- New Feature: Editable upsell recommendations for product modal and cart.
- Improvements: Minor Css and Js changes.


= 1.3.36 =
*Release Date 29 March 2026
- Improved: POS product pricing compatibility for channel-based discounts from FoodOrd Pro.


= 1.3.35 =
*Release Date 29 March 2026
- Fixed: Incorrect delivery/pickup time slots for overnight business hours, including scheduled dates and after-midnight closing times.


= 1.3.34 =
*Release Date 27 March 2026
- Fixed: Sticky nav jumping issue.


= 1.3.33 =
*Release Date 26 March 2026
- Added skeleton loader on allergy modal.


= 1.3.32 =
*Release Date 25 March 2026
- Added optional FoodOrd Theme onboarding and automatic theme layout migration after theme activation.


= 1.3.31 =
*Release Date 22 March 2026
- Feature: Advanced shimmer animations for modal loading screens.


= 1.3.30 =
*Release Date 19 March 2026
- Minor improvements


= 1.3.29 =
*Release Date 15 March 2026
- Minor improvements


= 1.3.28 =
*Release Date 14 March 2026
- Timed products can now also be categorized by delivery type.


= 1.3.27 =
*Release Date 13 March 2026
- Css improvement for campaigns card layout.


= 1.3.26 =
*Release Date 13 March 2026
- New: Active campaigns shows now with card layouts on the products page.


= 1.3.25 =
*Release Date 04 March 2026
- Fixed: Search bar flashing issue when closed.
- Minor improvements.


= 1.3.24 =
*Release Date 19 February 2026

*Improvements*
- Minor CSS improvements.


= 1.3.23 =
*Release Date 17 February 2026

*Improvements*
- Admin navigation now supports horizontal scrolling while keeping active menu items visible.
- Toppings prices can be changed from Desktop application. (Please update also desktop application)


= 1.3.22 =
*Release Date 14 February 2026

*Improvements*
- Business hours integrated to desktop app. API server updated.


= 1.3.21 =
*Release Date 26 January 2026*

*Improvements*
- Minor css improvements

= 1.3.20 =
*Release Date 25 January 2026*

*Fixes*
- Fixed Disable topping sets for specific products.
- Fixed wr-card cta button stay disabled issue.
- Fixed mode syncronisation after pickup order.


= 1.3.19 =
*Release Date 24 January 2026*

*New*
- You can now login with Google.
- Added scroll navigation to FoodOrd menus on backend.

*Improvements*
- Minor Css Improvements.


= 1.3.18 =
*Release Date 23 January 2026*

*Fixed*
- Minor Css fixes.


= 1.3.17 =
*Release Date 23 January 2026*

*New*
- 2 new product card layout.

*Improvements*
- Css Improvements.


= 1.3.16 =
*Release Date 18 January 2026*

*Improvements*
- Version alignment with the FoodOrd Pro 1.2.71 release.
- Css Improvements.


= 1.3.15 =
*Release Date 18 January 2026*

*New*
- Added FoodOrd Wizard.

*Fixes*

- Small bug fixes.

*Improvements*

- Minor Css improvements.


= 1.3.14 =
*Release Date 10 January 2026*

*Fixes*

- Minor improvements and bug fixes.


= 1.3.13 =
*Release Date 9 January 2026*

*Fixes*

- Minor improvements.


= 1.3.12 =
*Release Date 4 January 2026*

*New*
- Timed Products feature for sophisticated availability scheduling.

*Fixes*

- Minor improvements and bug fixes.


= 1.3.11 - 2026-01-02
* Minor improvements and bug fixes.

= 1.3.10 - 2026-01-01
* Minor improvements and bug fixes.

= 1.3.1 - 2026-01-01
* Minor improvements and bug fixes.

= 1.3.0 - 2026-01-01
* Minor improvements and bug fixes.

= 1.2.99 - 2025-12-31
* Minor improvements and bug fixes.

= 1.2.98 - 2025-12-31
* Minor improvements and bug fixes.

= 1.2.97 - 2025-12-31
* Minor improvements and bug fixes.

= 1.2.96 - 2025-12-31
* Minor improvements and bug fixes.

= 1.2.94 - 2025-12-29
* Minor improvements and bug fixes.

= 1.2.93 - 2025-12-29
* Minor improvements and bug fixes.

= 1.2.92 - 2025-12-29
* Minor improvements and bug fixes.

= 1.2.91 - 2025-12-27
* Minor improvements and bug fixes.

= 1.2.90 - 2025-12-27
* Minor improvements and bug fixes.

= 1.2.9 - 2025-12-26
* Minor improvements and bug fixes.

= 1.2.8 - 2025-12-24
* Minor improvements and bug fixes.

= 1.2.7 - 2025-12-23
* Minor improvements and bug fixes.

= 1.2.6 - 2025-12-22
* Minor improvements and bug fixes.

= 1.2.5 - 2025-12-21
* Minor improvements and bug fixes.

= 1.2.4 - 2025-12-20
* Minor improvements and bug fixes.

= 1.2.3 - 2025-12-19
* Minor improvements and bug fixes.

= 1.2.2 - 2025-12-18
* Minor improvements and bug fixes.

= 1.2.1 - 2025-12-18
* Minor improvements and bug fixes.

= 1.2.0 - 2025-12-17
* Bump plugin version numbers to 1.2.0 to stay aligned with the FoodOrd theme release.

= 1.1.9 - 2025-12-16
* Bug fixes
* Some improvements

= 1.1.8 - 2025-12-16
* Bug fixes
* Some improvements

= 1.1.7 - 2025-12-16
* Bug fixes
* Some improvements

= 1.1.6 - 2025-12-15
* Bug fixes
* Some improvements

= 1.1.5 - 2025-12-14
* Bug fixes
* Some improvements

= 1.1.4 - 2025-12-13
* Bug fixes
* Some improvements

= 1.1.3 - 2025-12-14
* Bump plugin version numbers to 1.1.3 to match the latest FoodOrd product family release.
* Update documentation references for the 1.1.3 sync.

= 1.1.2 - 2025-12-13
* Fixed WooCommerce variation cards and ensured modal pricing shows the "from" label again.
* Synced asset versions and documentation for the 1.1.2 rollout.

= 1.1.1 - 2025-12-13
* Bug fixes
* Some improvements

= 1.1 - 2025-12-12
* Bug fixes
* Some improvements

= 1.0.1 - 2025-12-11
* Bug fixes
* Some improvements

= 1.0 - 2025-11-27
* Initial release. Welcome to FoodOrd!
